This file documents dominion.

Copyright @copyright{} 1990 Free Software Foundation, Inc.
Authored by the dominion project (see Authors section of this manual).

Permission is granted to make and distribute verbatim copies of this manual
provided the copyright notice and this permission notice are preserved on
all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided also that the
GNU Copyright statement is available to the distributee, and provided that
the entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions.

Overview
********

*Dominion* is an empire-style multi-player world simulation game.
Each player is the leader of a nation, and makes decisions for that
nation.  The decisions are political, military, diplomatic and
economic, and all these are extremely important for the well-being of
a nation.  Some nations can be played by the computer.  These nations
are called NPCs (Non Player Countries).  They play a challenging game,
and are quite useful if few human players are available.

Dominion has features from both fantasy role-playing games, educational
games, and war games: a user needs to develop a character as leader of
a nation, keep a healty economy, and can then develop a strong
military force using magic or technology.

Most of the moves you make are not resolved until the end of a turn,
when the *update* is run.  This update will incorporate your
changes into the world data base, then it will update your economy,
handle migration of people, resolve battles and conquest of land,
freshen up your armies (restore move points), and a few other things.

The rhythm of the game is set by how much money you have spent, and
how much you have moved your armies.  If you have spent all your
money, you will need to wait until your revenue comes in (after the
update) before you can spend more.  Similarly, if you have already
moved all your armies, and they are overcome by fatigue, then you will
have to wait until they have recovered.  This will happen in the
update.  The time elapsed between updates is called a *thon*.

Getting started
***************

Your nation is added to the game by the Game Master, or someone
trusted by the Game Master.  You get to choose the *name*,
*leader name*, *race*, *nation mark* (used for display)
and *magical order* for your nation.  The choice of race and
magical order are important: each race comes with certain
characteristics (dwarves are better miners; elves are more
intelligent, have good magical aptitude; orcs reproduce like crazy and
so on...{}).  The magical order determines what spirits you will be
able to summon, and which spells will be available for you to cast.
Apart from the advantages of each race and magic order, they largely
determine what role you will play in the game.

When you first look at your country you will see sectors with letters on
them.  Each of these is a sector designation from which you can tell
what your country uses the sector for.  You can change these
designations once you own a sector; this will typically cost money,
and maybe metal and jewels.

Moving around the map
=====================

You can move to another sector on the map using the [h], [j], [k], [l]
keys to move up, down, right, left; and the keys [y], [u], [b], [n] to
move diagonally.  This is similar to the cursor movements in some
editors (like *vi*), and some UNIX games (such as *rogue*,
*larn*, *nethack*, *conquer*, ...{}).

Alternatively, you may use the numeric keypad, in which case the
number keys represent the same direction in which they point on the
keypad.  Both the ordinary keys and the numeric keypad can be used to
browse the map and to move armies.  The following diagram shows you
the directions and keys you can use.

For large movements across the map, you can use the *upper-case*
letters [H], [J], [K], [L].  These jump 8 sectors over.

One last thing: when you are starting out in the game, you might be
overwhelmed by the number of commands, options, report screens, and so
on...{}.  You might also be overwhelmed by the size of this manual,
and not want to read it all until you have been playing a few turns.
The way out is to just explore the commands described in the reference
card.  Except at main level of the game (where you look at your
nation's map), all the commands have menus for the subcommands, and
you can usually follow those.  Moreover, we have a context-sensitive
help system, so at any moment you can type [?] and get that part of
the manual which regards the command you are currently using.

                               NORTH

                                (K)
                          y,7   k,8   u,9
                             \   |   /
                               \ | /
          WEST      (H) h,4 ---- 0 ---- l,6 (L)       EAST
                               / | \
                             /   |   \
                          b,1   j,2   n,3
                                (J)

                               SOUTH

Moving your armies
==================

Armies and navies are manipulated with the [a] menu.  Here are
*some* of the army commands.  A complete list comes later.

   * *[l]ist* army types will give you a list of army and navy types
     available to you for drafting.  As your technology improves, more army
     and navy types will become available.  At the start, you should only
     see *Cavemen* and *Caravans* in the list.

   * *[n]ext army*
   * *[p]revious army*.  These pick the next and previous armies in the
     current sector, skipping armies that do not belong to you.  The
     currently "picked" army should be highlighted.

   * *[N]* and *[P]* are like [n] and [p], but they move the the next
     army *number*, whether it is on the same sector or not.  These
     can be used to cycle through all the armies in your nation.

   * *[m]ove*. after you have selected an army you want to move just type
     [m] and move the cursor to where you want the army to be.
     *Warning*: watch your army's *move points* and the
     *move cost* of each sector you cross: if you run out your army
     might get stuck where you don't want it!!

   * *[s]tatus*.  This lets you change your army's status.  The status is
     the mode your army is in, and affects what your army will do in
     various situation.  The most basic army statuses are:

        * *[a]ttack*. When in this mode your army will attack another
          army in the same sector.  This will happen only if you are at WAR
          or JIHAD.

        * *[d]efend*. An army in defend status can not take a sector nor
          will it attack another army.  If attacked it will defend itself.

        * *[o]ccupy*. If you want to take a sector that is un-owned or owned
          by an enemy, you move an army to that sector and set its status to
          occupy.

   * *[d]raft*.  To draft an army or navy you must be in a city or
     capital that you own.  Drafting an army will cost metal and money, so
     be careful and watch how much you spend.  You will be given the list
     of available army types, (see [l]ist), and you must just type the
     abbreviation character for that army type.

Taking sectors
==============

At the beginning of the game, you should take many sectors: this gives
a safety buffer around your capital, and allows you to look for
resources in the new occupied lands.  You take sectors by moving an
army *of at least 100 soldiers* to that sector and setting it on
occupy mode.  If the sector belongs to another nation, you will have
to declare war on them to take the sector from them.  You declare war
using the [r]eports menu, and choosing [d]iplomacy.

Once you take a sector (it will become yours after the update), you
can redesignate that sector so it produces what you want.  For
example, redesignating to a farm will make that sector produce food,
and so on.  Sector designations are described in great detail later,
but you should know now that to change a designation you use the
[Z]oom key to focus on the specific sector, and then you can change
the designation with the [r]edesignate key *inside* the [Z]oom
screen.  You will be given a menu of possible designations.

To help you choose a designation for the sectors you take, the sector
window (to the bottom right of your screen) shows you the *soil*,
*metal*, *jewels* in that sector.  If the soil value is
high, then redesignating to a *farm* is a good idea.  If the
sector has a high metal yield, you might want to make a *metal mine*
out of it, and so on.

Below is an example of a sector window that shows a sector with jewels
5, metal 0 and soil 6.  The sector belongs to nation Khazad Dum, has
coordinates (2, 2) relative to the current player, has 452 inhabitants
which are of race (D) (Dwarves).

                                +----------------------+
                                |(2,2)                 |
                                |Khazad Dum-jwl. mine  |
                                |Brush Plateau         |
                                |452 people (D)        |
                                |metal 0     jewels 5  |
                                | soil 6   movecost 1  |
                                +----------------------+

Setting up your budget
======================

It is important that you set up your budget properly.  You do
this by hitting [r] ([r]eport), and then [b] (for the [b]udget
report).  In here you should choose your tax rate, and the amount of
money/metal/jewels you choose to invest in various types of research.
A note about taxes: if your taxes are too high, your production of
food, metal and jewels will decrease.

There are default values set for investment in magic and technology,
and there is a default tax rate.  This is intended to guide new
players through their first moves.

In the budget report you can also spend a fraction of your
*reserves* on various types of research.  To do this
you use the [s]torage option, and spend what you want of your current
treasury.  This amount will be reset to 0 after each update.

Checking out your info screen
=============================

You should check your info screen every thon.  This shows parameters
of your race and nation, including your skills in magic and
technology, combat, espionage and so forth.

Commands (brief)
================

This is a brief list of dominion commands.  It is actually a verbatim copy
of the reference card available as on-line help in dominion (you access
this with the [?] key followed by [r]).

                       Dominion QUICK REFERENCE CARD
Movement (you are where the `*' is):
                                   NORTH
                                    (K)
                              y,7   k,8   u,9
                                 \   |   /
                                   \ | /
              WEST      (H) h,4 ---- * ---- l,6 (L)       EAST
                                   / | \
                                 /   |   \
                              b,1   j,2   n,3
                                    (J)
                                   SOUTH
Display:
    [d]isplay options     [F] dump map to file   [w]indow manipulation
    [^L] redraw screen    [p] jump to a point    [P] jump to your capital
Administration:
    [r]eports             [a]rmies               [Z]oom on sector
    [W]izardry            [t]ransportation       [C]onstruct
Miscellaneous:
    [Q]uit (or [q]uit)    [m]ail                 [N]ews
    [O]ptions

What is in the world
********************

Here we describe races, terrain, technology, magic, designations,
communications...{}

Races
=====

There are several races in dominion, and each Game Master can add any
races s/he pleases by modifying the race descriptor file.

The parameters describing your race are strength, reproduction,
mortality rate, intelligence, speed, stealth, the race's preferred
altitude, vegetation, and temperature, aptitude for magic, farming and
mining.

In addition to these parameters, each race has certain special army
types available to it.  For example, Orcs can draft armies of type
"Orc", which have some advantages, and Harpies can draft armies of
type "Harpies" which can fly.  Ogres have the army type "Ogres",
which fight very well; and Hobbits can draft "Hobbits", who are
hidden from their enemies' sight.

The races currently available are Elf, Human, Dwarf, Orc, Merfolk,
Icefolk, Hobbit, Gnome, Harpy, Ogre, Walrus, Algae, and Squid.  If you have a
race you would like to play and do not see it listed, talk to your
game administrator about adding it to the game.  This should not be
done lightly, because the parameters describing each new race have to
be tuned to preserve game balance.

Some of the races (Merfolk, Walrus, Algae, and Squid) live under water.  The
game is almost symmetrical for races that live above and below water,
though there are some differences.  Races that live above and below
water can interact (and fight) in several ways, as described below.

Each of the above listed traits effects the races in the following ways:

   * Strength: affects your combat bonus.
   * Reproduction: the rate at which people are born in your nation.
   * Mortality: every year this percentage of your population dies.
   * Intelligence: affects your acquisition of technological skill, and
     also helps in combat.
   * Speed: affects your armies' move points.
   * Stealth: affects your spy and secrecy skills.
   * Preferred altitude, preferred vegetation, preferred temperature: these
     affect migration of people, and move cost too.  If your race likes high
     temperatures, deserts will have less move cost.  If they like high
     altitude, mountains will have less move cost.
   * Magic aptitude: this affects how quickly you learn the spells for the
     nation's chosen magical order, and how many spell points you gain.
   * Farming: your farms produce this percentage more than their basic
     productivity.  This will increase during the game, as you acquire new
     technology.
   * Mining: your metal and jewel mines produce this percentage more than
     their basic productivity.  This will increase during the game as you
     acquire new technology.

Basic races shipped with dominion
---------------------------------

The Race descriptor table, below, shows the parameters for each race.

			  Table 1 : Race Types
------------------------------------------------------------------------
Race    Str Rep Mort Intel Spd Stl Alt Veg Temp Mag Farm Mine
------------------------------------------------------------------------
Master    0  0  0  0   0 0 0  0  0  0  0  0
Human    80 11  8 50  65 4 2  3  7 30  0  0
Elf      70  8  5 70  80 8 2  5  7 55 10 -15
Orc      50 15 10 20  40 3 4  4  4 35  0  5
Dwarf    95  9  6 60  40 2 5  3  6 30 -5 20
Hobbit   15 10  7 45  50 9 3  4  7 20  5  5
Merfolk  30  7  4 75  80 7 -2 -1  4 55 50 -10
Icefolk  90  9  7 50  70 4 3  0 10 30 50  0
Gnome    75 10  8 95  40 9 4  3  5 10  0 10
Harpy    40 12 10 25  60 5 5  4  6 30  0 -5
Ogre     95  5  3 75  60 5 4  3  6 50  5  5
Walrus   95  9  7 30  80 3 -1 -1  7 55 50  5
Algae    15 11  6 50  60 7 -2 -1  3 45 80  0
Squid    40  9  8 25  110 8 -2 -1  5 40 50 15
------------------------------------------------------------------------

A brief history of each race
----------------------------

*Elves* are a race of great wisdom and magical skill.  They do
not die unless killed in battle.

*Humans* are stronger than elves, but less wise, less magical, and
they have shorter life spans.

*Orcs* are an evil mockery of elves.  They come from elves that were
captured by the Dark Lord and twisted into horrible shapes.  They
reproduce very quickly, but are stupid, slow and weak.

*Dwarves* are sons of the earth.  They are very strong, as they were
made to withstand the world in an evil age.  They love mountains and caves,
and typically build their kingdoms in great networks of caves.

*Hobbits* are merry little folk.  They meddle little into the affairs
of men and elves, and are not a warlike people.  They can move very quietly.

*Merfolk* are people who live in the water.  They are strong in magic.

*Icefolk* are creatures of the polar caps and glaciers.  They like
the cold temperatures.

*Gnomes* are very technologically apt, but deal little with magic.

*Harpies* are stupid and vicious.  Their only strength is that they can
draft armies of flying Harpies.

*Ogres* are slow but strong.  They are quick to anger but soon forget
what they were angry about.  They do not reproduce much, but are extremely
inteligent.

*Walrus* are water creatures with a preference towards colder climates.
They would rather sit on an iceberg than a warm sunny beach.

*Algae* are water creatures that move little, are quite weak against
foes, but handy with magic and farming.

*Squid* are very fast water creatures, with decent aptitudes.

Land-water interaction
----------------------

For the most part, land races operate on land and water races in the
water.  But each can extend its influence to the other side of the sea
level in various ways.

Ships, when owned by a land race, will travel on water.  The converse
is true for a water race: its ships will travel on land.

If a land nation sees some good mines or farms in the water, it can
occupy that sector using {Swimmers} or {Scuba_divers} army
units which have the W (Water) flag.  Similarly, a water race
can occupy land sectors using armies such as {Walkers} which have
the L (Land) flag.  Notice that any other army or spirit with
the W and L flags will work fine.

The army types mentioned above all have the f (front line) flag,
so they can be unloaded from ships onto the desired sector.

Once the sector is occupied you cannot move people into it or they
will drown (or suffocate).  But you can (at great expense) build a
bubble over the sector (or cast a change-altitude spell) which will
allow your people to move into it, even if it is a water (or land)
sector.  This provides a means for colonizing the oceans (continents).

Technology
==========

A nation starts with very low skills in mining, farming, construction,
etc...{} These skills can be developed by investing money or metal
in technology research.  This investment is made in the budget report.
Increase in technology depends on how much metal and money you invest
each thon.  Metal will increase technology proportional to the
*4/3's root* of the amount of metal invested;
money will increase technology proportional
to the *square root* of the amount of metal invested

Other benefits of technological R&D are that with each new technology
you develop, you can gain certain things.  For example, *fire*
increases mining ability, decreases the mortality rate, and increases
farming ability.  As well, you can gain the ability to draft
new types of armies.

Magic
=====

Your nation is initiated to one of the magic orders available.

Each order is characterized by the set of *spells* known to that
order, and a set of *spirits* that can be summoned by mages of
that order.  When you are initiated as a national leader you know only
a little of the magic of that order, but you can increase your
knowledge by investing money and jewels into magical research.  As you
invest more and more, your magic skill will increase, and you will
learn more advanced spells, and how to summon more powerful spirits.
This investment is made with the budget report.

As with technology, your magic skill increase is proportional to the
jewels invested, and to the square root of the money you invest.

On top of this, some magical orders bring a set of characteristics to
its initiates.  These are described order by order.

To *use* magic, i.e. to cast spells and summon spirits, you must
acquire *spell points*, and initiate one or more mages.  You get
spell points in proportion to the amount of *jewels* you invest
in magical R&D, but *not* from your money investment.

You need to bring a mage to a certain sector to cast a spell in it or
summon a spirit there, so you should make sure you initiate some mages
to work for your nation.  They cost a lot to initiate and maintain,
but are worthwhile.  Mages are initiated in your temples and
universities, which are located in either the city or the country.

The [W]izardry command allows you [l]ist available spells and spirits,
[c]ast spells, [s]ummon spirits, and [i]nitiate mages.

The basic magic orders in dominion are:

   * Order of *Aule*.  Aule is the god of the earth, and is interested
     in all that happens in the depths of the earth.  He protects miners
     and workers of metal and stone, and gives them an extra 10% mining
     skill.

   * Order of *Avian*.  This order allows you to summon spirits
     related to the air.

   * Order of *Chess*.  This order allows you to summon spirits
     similar to those on the chessboard in their movements and strength.

   * Order of *Demonology*, concerned with the conjuring of demons.

   * Order of *Diana*, mostly concerned with animals and hunting.

   * Order of *Inferno*.  This order is concerned with power through
     fire.

   * Order of *Monsters*, this order has available to it many
     monstrous creatures.

   * Order of *Necromancy*, concerned with the invocation of dead and
     undead spirits.  Nations of this order start with their death rate
     increased by 2%.

   * Order of *Neptune*.  Neptune is the god of the oceans, and his
     order is concerned with the waters.

   * Order of *Time*.  This order steps back to the age of the
     dinosaurs.

   * Order of *Unity*.  This order has spirits that combine different
     creatures in one body.

   * Order of *Yavanna*.  Yavanna is the godess of plants, and
     basically everything that grows and is fertile is under her
     protection.  Yavanna gives her initiates an extra 50% farming skill.

   * Order of *Insects*.  This order has spirits from the insect
     world.  This initiation gives a nation 1% extra reproduction.

The Game Master can add other magical orders to the game by inserting
a list of spirits for that order into a file.

Designations
============

If you own a sector, you can *redesignate* it.  That is, specify
what function that sector has.  It costs a certain amount of money
(and possibly also metal, jewels, ...{}) to redesignate a sector.

Each type of sector can employ a different number of people.  For
example, a city can employ several thousand people, whereas a farm
sector can only properly employ a few hundred people.  The *basic
number* of people that a sector can employ is listed in the table
below.  This value is then modified by how much your race tends to
crowd.  If you are an orc, for example, more people can be crammed
into a single sector, so the formula is:
	max_employed = sector_max * sqrt(reproduction / 10).

The possible designations (together with the characters that are
displayed on the map) are:
   * Farm (`f') - these produce food.  Without farmers producing food,
     your people will starve to death.  Farms also generate revenue in the
     form of taxes.
   * Metal mine (`m') - supplies your country with metal, proportional to
     how good the metal mine it is, how many people you have in it, and your
     mining ability.  Also generates revenue in the form of taxes.
   * Jewel mine (`j') - supplies your country with jewels, proportional to
     how good a jewel mine it is, how many people you have in it, and your
     mining ability.  Also generates revenue in the form of taxes.
   * City (`c') - generate a lot of revenue in the form of taxes.
     Cities are also the places in which you can draft armies and construct
     ships.  Cities also contain universities and temples, so mages can be
     initiated in them.
   * Capital (`C') - are like cities, but the administrative bureaucracy
     of your nation is based in your capital, so if your capital is
     sacked, many of your nation's riches will be taken.
   * University (`u') - this is a school of higher education.  Your
     country's intelligence can be increased if you put a lot of people in
     universities.  Universities cost to maintain.  Mages can be initiated
     in universities.
   * Temple (`+') - a place of worship.  Mages can be initiated in
     temples.  Also, the fraction of your people in temples increases your
     magic skill.
   * Stadium (`s') - your country holds sports events here.  (for now,
     does nothing)
   * Trade post (`T') - a caravan or ship can give goods and armies to
     another nation by dropping them off at a trade post belonging to that
     other nation.
   * Embassy (`e') - necessary to establish relations with another
     country.  (for now, does nothing)
   * Fort (`!') - forts give bonus to armies camped there (3/turn).
   * Hospital (`h') - hospitals affect birth and death rates in your
     nation. (not yet) Hospitals have maintainance costs each turn.
   * Refinery (`r') - refines your metals.  Increases the productivity
     of adjacent metal mines.  A metal mine has 12% more production for
     each surrounding refinery, if that refinery has at least the minimum
     employment.

The *Designation table* describes the properties of various
designations: what they cost, how much revenue they produce per
capita, how much they cost to maintain, the minimum employment (not
used in all cases), and how many people can be employed in that
sector.

		      Table 2 : Designation table
------------------------------------------------------------------------
Designation  mark desig  revenue   maint.   min     max
                  cost   per cap. per turn people employed
------------------------------------------------------------------------
None           x   1000     30         0        0     20
Farm           f   5000    100         0       10    500
Metal mine     m  10000    100         0       10    800
Jewel mine     j  10000    100         0       10    800
City           c  30000    200         0      300   5000
Capital        C  50000    300         0      500   7000
University     u  10000     30      2000      200   1000
Temple         +   5000      0         0      200   1000
Stadium        s   5000    150         0       10    400
Trade post     T   5000    150         0       10    300
Embassy        e   5000      0         0       50    200
Fort           !  10000     50         0       10    200
Hospital       h  10000    100      4000       10    300
Refinery       r   8000    130         0      100    200
------------------------------------------------------------------------

Economy and natural resources
=============================

The pillars of your economy are money and natural resources (soil
fertility, metal and jewels).

Money
-----

You get money by levying taxes.  You set the tax rate in the budget
screen.  It is not wise to set a very high tax rate, because that will
kill the spirit of entrepreneurship in your nation, and production of
food, metal and jewels will decrease in proportion.

Money is spent for just about everything: redesignating sectors,
drafting and maintaining armies, research and development, supporting
universities and hospitals, and many other things.

Debt
....

[NOTE: the section on bonds described here is not yet implemented;
for now a debt simply means negative money]

If your nation's money balance goes negative, you will be forced to
issue bonds to your population to finance the debt (this happens
automatically over the update, so there is no way you can plummet into
a negative balance).  You must then pay an interest on these bonds.

At any time you can also negotiate for other nations to purchase your
bonds.  Interest rate on domestic bonds is fixed (15%/thon), but you
can negotiate the price for bonds issued to other countries.

If you want to finance a big war, and get lots of cash fast, the best
way to go is probably to issue a lot of bonds to other countries.

(??) The bonds your nation issues must always be backed by your
reserve of jewels.

Soil fertility
--------------

Your nation must produce the food necessary to feed its people.  This is
done by designating certain sectors to be farms.  These farms will be
more productive if they are on sectors with a better soil parameter.

Your farming skill also determines how productive your farms will be.
You can increase your farming skill with research in technology, because
your nation will discover better tools and methods for farming.

If your food production is insufficient, your reserves will be used.
If those are not enough, you had better arrange to purchase some, or
that part of your civilians who did not get enough food will starve.
Once all your civilians have starved, your armies will start to
starve.

Metal
-----

Metal represents all metals and construction materials used for
practical purposes, such as construction and armaments.  It is found
in metal mines.  The production of each mine is greater if the sector
has a higher metal parameter, and is also increased by your nation's
mining skill.  Your mining skill can increase if you invest in
technology, because your nation will discover better tools for mining
and prospecting.

You can spend your metal in several ways, including drafting armies,
technological R&D, constructing fortification and roads...{}

Jewels
------

In dominion, Jewels represent all kinds of rare resources, such as jewels,
gold, silver, platinum, pearls, and so on.  Jewels are found in jewel
mines.  How many jewels you produce in a mine depends on the jewels
parameter of that sector, and also on your mining ability (see section
on metal).

Jewels are very important, because they are invested in magical
research, and are used to get spells.  In fact, your spell points
depend only on the amount of jewels you invest in magical R&D.

Jewels are also important in that they constitute your nation's
reserve that backs up its currency and bonds.  When you issue bonds,
these have to be backed up by jewels, so it is a good idea to save up
some jewels, and not spend them all. (note: bonds are not yet
implemented)

(We must find another use for jewels, so nations have more choices to
make in spending jewels.)

Transportation and trade
========================

You can trade with other nation, or just transport goods/armies/people
for your own benefit, using *ships* and *caravans*.
Caravans travel on land, whereas ships travel in the water.

Ships and caravans are "drafted" as if they were armies, and should
appear in your [l]ist of available armies in the [a]rmy menu.  The
construction and maintainance costs of ships and caravans are
tabulated with those of other army types.  Note that some spirits also
behave as ships and caravas, in that they have the [c]argo flag.
Examples of this are the *flying carpet*, the *ghost ship*
and the *living ship*.

A single cargo hold can only transport a certain amount of goods.  The
unit of weight is *the weight of a single person*, and a caravan
can transport 250 person weights.  A bar of metal weighs 0.1, money
weighs 0.01 for a sheckel, food 0.05, a jewel basket 0.01.  If you
load soldiers, their weight is equal to the weight of the number of
people plus the weight of the metal used in drafting an army that
size.  Any caravan can transport only a single army and a single land
title.  The land title does not have significant weight.

To load a caravan or navy, you select it (with [a]rmy commands) and
then use the [t]ransportation command to [l]oad goods, which can be
[s]hekels (money units), [m]etal, [f]ood, [p]eople, [a]army or
[t]itle.  To unload it you move the caravan or navy to its destination
and do the same with [u]nload instead of [l]oad.

You can only load certain goods onto a caravan in certain places.
Anything can be loaded in a city.  Metal can also be loaded in metal
mines, jewels in jewel mines and food in farms.  The title to a sector
*must* be loaded on that sector itself.  People can be loaded
from any of your own populated sectors.  Armies can be loaded anywhere
in your land, but out of your territory they can only be loaded if
they have the front-line flag.

To unload in a foreign land you must be in a trading post, or you can
unload armies with the front-line flag (for example, Sailors, Marines,
Scuba divers).  To trade an army in a foreign trading post, you should
put the army in TRADED status, and then unload it on the trading post.
Alternatively, since armies move on their own, you can put them on
TRADED status and just walk them up to the trading post.  When you
stop that army on the foreign trading post, you will be asked if you
really want to trade it.  You can also change the army to TRADED
status once it is already on the trading post.  In all cases you will
be asked for confirmation of the army trading.

Transporting goods within your country is kind of useless.  In your
land, goods must be unloaded in trading posts or cities.  Transporting
people is an effective way of getting them to the better mines and
farms.  Transporting armies can help mobilize your forces more
quickly, since you can then unload them and they can still march.

Some armies, such as Sailors and Marines, have "front line" flag
(see the army types table).  This means that they can be unloaded from
caravans and ships anywhere: in your land, in un-owned land, and in
foreign land.  Thus ships and caravans can be used for transportation
of fighting troops, not just for trade and migration.

Communications
==============

Nations in dominion communicate through *mail* and *news*.  Mail
allows you to send personal messages to leaders of other nations.
News is for general announcements, and is read by all nations.

There can be several newsgroups.  One is always reserved for messages
from the computer, containing general information on what has happened
over the update.  This newsgroup is usually called "News".  Other
newsgroups are set up by the Game Master, and any nation leader can
post to them.  At Stony Brook we usually have a newsgroup called
"public" which receives many very creative postings from
participants.

You should read your mail and news whenever you play your turn, to be
in touch with your neighbours and the rest of the world.  You also get
mail from the update program after each update, telling you what has
changed in your nation over the update.

Construction
============

You can construct on a sector with the [C]onstruct command.  Your
construction will cost money and/or metal, and can make that sector
more valuable.  You can construct:
   * *[r]oads:* decreases the move cost for you (and anyone else) in this
     sector.  The cost for building roads doubles for the next level of
     road construction.  For each level of roads construction, the move
     cost goes down by 1 (but it never goes below 1).
   * *[f]ortification:* fortifies the current sector: adds 10 to the
     fortification level, which gives *your* armies that much bonus
     when defending that sector.
   * *[b]ubbles:* these are air/water-tight bubbles.  They are necessary
     to colonize underwater (if you are an above-water race) and land (if you
     are an underwater nation).  Once you have a bubble, you can move
     troops and civillians to that sector.

World topology
==============

The world is shaped like a torus (i.e. the surface of a doughnut).
This is the best approximation of a sphere which can be displayed
easily on a flat terminal.

Thus, the world wraps; so, for example, if you are playing
in a 100x100 world, and your nation grows to be 100 sectors
wide, you can travel around the world.

%
Terrain
=======

Diplomacy and war
*****************

Diplomatic relations with your neighbours are extremely important.
Your nation can be destroyed if you did not properly set your
diplomacy: you might make several enemies who could then form a treaty
to fight you.  This happens quite often.

Your nation starts out with 10 armies of 100 Cavemen in your capital;
more can be drafted using the [a]rmy menu.  Soldiers are used to
occupy unowned land, to defend your own territory, and also to conduct
war against enemy nations.

To occupy an unowned sector, you must have an army of at least 100
soldiers there, set on occupy mode.  To occupy a sector owned by
another nation, you have to declare *WAR* or *JIHAD* with
them.  Sectors can also be occupied by spirits with 100 units or more.

Diplomatic status
=================

In the [r]eports menu, you can access your [d]iplomacy report.  This
report shows you your status toward other countries, and their status
toward you.  You start out *UNMET* with all nations.  Then, as
your armies come close to their sectors, or vice-versa, the two
nations will meet and be put in neutral status.

You can change your status to other countries.  A lot of statuses are
possible, but the most important ones are:
   * [ALLIED]
     gives permission to the other nation to pass through your land at a
     lower move cost.  Also, you can put your armies in GARRISON in allied
     land, and they will get 1/2 of the GARRISON bonus.
   * [TREATY]
     goes beyond ALLIED: if your armies or those of the other nation are
     involved in a battle, and the other has armies on the same sector, the
     two will fight together.  Also, if you put your armies in GARRISON in
     treaty land, they will get the full GARRISON bonus.
   * [WAR]
     If any army of yours is on the same sector as an enemy army, and one
     of the two is on ATTACK or OCCUPY mode, there will be a battle.
   * [JIHAD]
     For now, the same as WAR.  In the future, JIHAD should involve some
     expense, and give a better fighting bonus due to fanatism in combat.

You can change your diplomatic status towards any nation you have met.
They will see the change immediately.  You can only change it by two
degrees, so that you cannot be ALLIED, march into someone's land, and
then declare WAR and occupy all their sectors.

Armies
======

The *army types* table lists the various types of armies, their
costs, bonuses and move rates.

Each army or spirit has a set of *army flags* that affect its
behaviour.  Some are innate abilities of that army, others can b